Subject: [pkix] [Editorial Errata Reported] RFC3279 (1909)

From: RFC Errata System <[email-masked]>
Date: Mon, 12 Oct 2009 09:41:04 -0700 (PDT)

The following errata report has been submitted for RFC3279,
"Algorithms and Identifiers for the Internet X.509 Public Key Infrastructure Certificate and Certificate Revocation List (CRL) Profile".

--------------------------------------
You may review the report below and at:
http://rfc-editor.org/errata_search.php?rfc=3279&eid=1909

--------------------------------------
Type: Editorial
Reported by: Jim Wigginton <[email-masked]>

Section: GLOBAL

Original Text
-------------

Corrected Text
--------------

Notes
-----
Replace "ansi-X9.62" with "ansi-X9-62" in Section 2.3.5.
Replace "id-public-key-type" with "id-publicKeyType" in Section 2.3.5.
Replace "basisType(2)" with "basisType(3)" in Section 2.3.5.
Replace "sha-1WithRSAEncryption" with "sha1WithRSAEncryption" in Section 2.2.2.

For the first three, see the following URL:

http://www.ietf.org/mail-archive/web/pkix/current/msg27041.html

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC3279 (draft-ietf-pkix-ipki-pkalgs-05)
--------------------------------------
Title               : Algorithms and Identifiers for the Internet X.509 Public Key Infrastructure Certificate and Certificate Revocation List (CRL) Profile
Publication Date    : April 2002
Author(s)           : L. Bassham, W. Polk, R. Housley
Category            : PROPOSED STANDARD
Source              : Public-Key Infrastructure (X.509)
Area                : Security
Stream              : IETF
Verifying Party     : IESG